﻿@*@model List<testWEb.Models.PR_CATEGORIES>

    @{
        Layout = null;
    }

    <!DOCTYPE html>

    <html>
    <head>
        <meta name="viewport" content="width=device-width" />
        <title>Index</title>
        <style type="text/css">
            body {
                font-family: Arial;
                font-size: 10pt;
            }
        </style>
    </head>
    <body>
        @using (Html.BeginForm("Save", "AdminDanhMuc", FormMethod.Post))
        {
            <table>
                @for (int i = 0; i < Model.Count(); i++)
                {
                    <tr>
                        <td>
                            @Html.CheckBoxFor(m => m[i].Active)
                        </td>
                        <td>
                            @Html.DisplayFor(m => m[i].TenDanhMuc)
                            @Html.HiddenFor(m => m[i].IDDanhMuc)
                        </td>
                    </tr>
                }
            </table>
            <br />
            <input type="submit" value="Save" />
        }
    </body>
</html>*@
